Subject: Re: [PATCH] doc: document and test `@` prefix for raw timestamps

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Jun 2026 18:10:35 +0900

Luna Schwalbe <[email-masked]> writes:

>  > Does this "additional paragraph" format correctly, instead of
>  > rendered as a literal block (typically typeset in typewriter font,
>  > monospace)?  Don't you need to do something like what is done for
>  > "ISO 8601::" that appears later in the same file?  I.e. lose the
>  > four-space indent and replace the blank line before it with a single
>  > '+' list continuation operator?
>
> Terribly sorry, you're right of course, I somehow forgot to actually 
> build and check the docs. Will send an updated patch right away.

No need to be sorry---we all make mistakes.

> As far as I can tell the rule is technically not necessary at all (apart 
> from some unusual approxidate interpretations like the `2000 +0000` 
> example, which I honestly think are more confusing than useful), seeing 
> that YYYYMMDD isn't a supported format anywhere.

Sounds good.  In any case, that is totally outside the scope of this
patch.

Thanks.